# note: no tags currently created/planned by upstream author
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/twitterwatch*\.tar\.gz/twitterwatch-$1\.tar\.gz/g \
  https://gitlab.com/chaica/twitterwatch/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*